/* NEW STUFF */
.main	{font:12px verdana; background:#ffffff;color:#000000;margin:0px;}
.gridHeader    {font:20px arial;color:white;text-align:left;padding-left:4px;background-color:#900;border-bottom:2px solid;
		        border-color:#000;margin:0px;}
.gridTopic     {font:bold 16px arial;color:#900;}
.gridTitle     {font:bold 16px arial;color:#000;background-color:#d0d0d0;vertical-Align:top;padding:2px;}
.gridTitleC    {font:bold 16px arial;color:#000;background-color:#d0d0d0;vertical-Align:top;padding:2px;text-Align:center;}
.gridTitleR    {font:bold 16px arial;color:#000;background-color:#d0d0d0;vertical-Align:top;padding:2px;text-Align:right;}
.gridsubTitle  {font:16px arial;color:#000;background-color:#e0e0e0;vertical-Align:top;padding:2px;}
.gridText      {font:14px arial;color:#000;background-color:#f0f0f0;vertical-Align:top;padding:2px}
.gridTextC     {font:14px arial;color:#000;background-color:#f0f0f0;vertical-Align:top;padding:2px;text-align;center;}
.gridTextList  {font:14px arial;color:#000;list-style-type:square;background-color:#f0f0f0;}
.gridTextListA {font:14px arial;color:#000;list-style-type:square;}
.gridTextListN {font:14px arial;color:#000;background-color:#f0f0f0;}
.gridTextA     {font:14px arial;color:#000;vertical-Align:top;padding:2px}
.gridTextAW    {font:14px arial;color:#fff;vertical-Align:top;padding:2px}
.gridTextW     {font:14px arial;color:#000;vertical-Align:top;padding:2px;background-color:#fff;}
.gridTextAR    {font:14px arial;color:#000;vertical-Align:top;padding:2px;text-Align:right;}
.gridTextAC    {font:14px arial;color:#000;vertical-Align:top;padding:2px;text-Align:center;}
.gridAdvice    {font:bold 14px arial;color:#ff0000;vertical-Align:top;padding:2px;text-align;left;}
.gridAdviceS   {font:14px arial;color:#ff0000;vertical-Align:top;padding:2px;text-align;left;}
.gridAdviceC   {font:bold 14px arial;color:#ff0000;vertical-Align:top;padding:2px;text-align;center;}
.gridErrorTitle	{font:bold 15px arial;color:#ff0000;border:1px solid #000000;background-color:#ffffff;text-align:center;}
.gridFormTitle {font:bold 16px arial;color:#900;text-align:left;padding-left:4px;background-color:#FFFECB;
				border-bottom:2px solid #000;margin:0px;}
.gridFormItem  {font:bold 12px arial;color:#000;text-align:right;}
.gridFormItemT {font:bold 12px arial;color:#000;text-align:right;vertical-Align:top;}
.gridTable     {border-spacing:3px;padding:6px;}
.gridTableE    {border-spacing:3px;padding:6px;background-color:#e0e0e0;}
.gridButton	   {font:400 12px arial;background-color:#900;color:white;border:1px ridge #c0c0c0;padding:3px;}
.gridButtonF   {font:400 12px arial;background-color:#999;color:white;border:1px ridge #666;padding:3px;}

.menuHeading   {font:bold 13px arial;color:#900;background-color:white;padding-left:5px;padding-top:4px;padding-bottom:4px;
			    padding-right:0px;width:250px;border:1px solid #900;}
.menuHeadingTOC  {font:bold 13px arial;color:#900;background-color:white;padding-left:5px;padding-top:4px;padding-bottom:4px;
			      padding-right:0px;width:200px;border:1px solid #900;text-align:center;}
.dataHeading	 {font:bold 13px arial;background:#71201C;color:#fff;padding:4px;text-align:left;}
.dataHeadinga    {font:12px arial;background:#FFFECB;color:#000000;padding:3px;text-align:left;border:1px solid black;}

.bold	{font:bold 18px arial;text-align:center;color:#000000;}
.cntext	{font:9px verdana;color:#000000;}
			   
A.gTC:link     {color:#900;text-decoration:none;}
A.gTC:visited  {color:#900;text-decoration:none;}
A.gTC:hover    {color:#900;text-decoration:underline;}

A.tocI:link {color:#000;text-decoration:none;font:12px arial;padding:1px;text-align:left;}			 
A.tocI:visited {color:#000;text-decoration:none;font:12px arial;padding:1px;text-align:left;}		   
A.tocI:hover {color:#900;text-decoration:underline;font:12px arial;padding:1px;text-align:left;}

A.toc_r:link {color:#000000;text-decoration:none;font:13px arial;padding:1px;}
A.toc_r:visited {color:#000000;text-decoration:none;font:13px arial;padding:1px;}
A.toc_r:hover {color:#900;text-decoration:underline;font:13px arial;padding:1px;}

A.menuLink:link    {color:#ffffff;text-decoration:none;font:600 14px arial;padding:2px;cursor:hand;}
A.menuLink:visited {color:#ffffff;text-decoration:none;font:600 14px arial;padding:2px;cursor:hand;}
A.menuLink:hover   {color:#FFFECB;text-decoration:underline;font:600 14px arial;padding:2px;cursor:hand;}

#nav {clear: both;margin: 0 0 1px 0;padding: 0;width: 100%;height: 23px;}

#nav ul {float:left;margin:0;padding:0;list-style-type:none;background-color:#fff;background-image:url(../images/bg_nav_li.gif);
         background-repeat: repeat-x;height:23px;}
#nav li {display: inline;}
#nav li a {margin:0 1px 0 0;padding:5px 9px 0 9px;height:20px;float:left;font-size:11px;color:#666;background-color:#fff;
           text-decoration:none;background-image:url(../images/bg_nav_off.gif);border-right:1px solid #fff;
           border-left:1px solid #fff;height:23px;}
#nav li a.end {margin:0;}
#nav li a:hover {color:#900;background-image:url(../images/bg_nav_on.gif);height:23px;}

#footerA {width: 100%; margin: 6px 0 0 0; padding: 0; text-align: right;}
#footerA ul {margin: 0;padding: 0;list-style-type: none;display: inline; }
#footerA li {margin: 0; padding: 0; display: inline; font-size: 9px; border-left: 1px solid #666;}
#footerA li.noborder { border: 0; }
#footerA li a {margin: 0; padding: 0 3px 0 6px; color: #900; text-decoration: none; }
#footerA li a:hover { text-decoration: underline; }

#footerB {clear: both; height: 23px; width:100%; margin: 10px 0 0 0; padding: 0;background-image: url(../images/bg_footer.gif); background-repeat: no-repeat; background-position: right; }
#footerB p { margin-top: 0; font-size: 9px; text-align: right;padding-right:40px;}

#dLine {width:100%;background-image: url(../images/bg_nav_off.gif);height:2px;}

.gridHeading {margin-top: 10px; margin-bottom: 7px; padding: 0 10px; font-family: verdana, arial; color: #999999; font-size:24px;}
.gridHeadingSub { margin-top: 10px; margin-bottom: 6px; padding: 4px; background-color: #900; color: #fff; font:bold 12px verdana;}

.gridFrontText {font:12px verdana;color:#000;padding:0 10px;}

.gridDivR {text-align:right;padding-top:0px;font:12px verdana;}

A.gridLinkA:link {padding-right: 7px; color: #900; text-decoration: none; background-image: url(../images/bg_arrow.gif);background-repeat: no-repeat; background-position: right; background-color: transparent;} 
A.gridLinkA:hover {padding-right: 7px; color: #900; text-decoration: underline; background-image: url(../images/bg_arrow.gif);background-repeat: no-repeat; background-position: right; background-color: transparent;} 

A.gridLog:link {font:9px arial;text-decoration:none;}
A.gridLog:hover {font:9px arial;text-decoration:underline;}

.gridVertDots {background-image: url(../images/vert_dots.gif);background-repeat: repeat-y; background-position: top;}
#gridHorzDots {width:100%;background-image: url(../images/horiz_dots.gif);background-repeat:repeat-x; background-position:top;height:2px;}

.textField {font:12px arial; color:#000; border:1px solid #999; width:180px; height:16px;}
/* NEW STUFF */
		 
.textbox {font:12px arial;
		  border:1px black solid;
		  height:18px;}
		  
.formTable {border-spacing:1px;
			padding:5px;
			margin:0 auto;}
			 
.dataTableL {border-spacing:2px;
			 padding:5px;}
			 
.dataTableC {border-spacing:2px;
			 padding:5px;
			 margin:0 auto;}
			 
.dataTag	{font:bold 14px tahoma;
			 background:#ffffff;
			 color:#000000;
			 text-align:center;
			 border:solid 1px black;}
			 
.formField	{font:bold 12px verdana;
			 color:navy;
			 text-align:left;}
		  
.formitem	{background-color:#0000cc;font:12px verdana;color:#ffffff;text-align:right;}
.formitembb	{background-color:#ffffff;font:bold 12px verdana;color:#000000;text-align:right;}
.formitembbl	{background-color:#ffffff;font:bold 12px verdana;color:#000000;text-align:left;}

.required {font:10px arial;
		   font-style:italic;}
		   
.requiredr {font:10px arial;
		   font-style:italic;
		   color:red;}

.form	{border-left:1px solid black;
         background-color:#e0e0e0;}
		 
.formitemn	{font:bold 12px verdana;
			 color:black;
			 text-align:right;}
			 
.fieldName	{font:bold 10px arial;
			 color:black;
			 text-align:right;}
			 
.fieldText	{font: 11px arial;
			 color:black;
			 text-align:left;}
			 
.formitemnl	{font:bold 12px verdana;
			 color:#000000;
			 text-align:left;}
			 
.button	{font:400 12px arial;
		 background-color:navy;
		 color:white;
		 border:1px ridge #c0c0c0;
		 padding:3px;}


.formitemnc	{background-color:#545454;font:bold 12px verdana;color:#ffffff;text-align:center;}
.formitemc	{background-color:#545454;font:12px verdana;color:#ffffff;text-align:center;}
.formiteml	{background-color:#545454;font:12px verdana;color:#ffffff;text-align:left;}

.legendtexte	{font:bold 15px arial;color:#ff0000;border:1px solid #000000;background-color:#ffffff;text-align:center;}

.menuheader     {font:bold 13px arial;
				 color:#fff;
				 background-color:navy;
				 padding-left:5px;
				 padding-top:4px;
				 padding-bottom:4px;
				 padding-right:0px;
				 width:250px;}

/* Alert Text */
.notification	{font:12px verdana;
				 color:#EE0000;
				 text-align:left;}
				 
.notificationc	{font:12px verdana;
				 color:#EE0000;
				 text-align:center;}

.notificationa	{font:bold 14px verdana;
				 color:#EE0000;}
/* Alert Text */


/* Table Text/Body Text */
.l_small {
			font:9px arial;
			text-align:left;
			}
			
.postScript {font:10px verdana;
			 color:#000000;
			 font-style:italic;}
			 
.normtext	{font:12px verdana;
			 color:#000000;}
			 
.normtextd	{font:12px verdana;
			 color:#000000;
			 padding-right:4px;}
			 
.normtexts	{font:10px verdana;
	         color:#000000;}
			 
.normtextc	{font:14px verdana;
			 color:#000000;
			 text-align:center;}
			 
.normtextr	{font:12px verdana;
			 color:#000000;
			 text-align:right;}
			 
.normtextw	{font:12px verdana;
			 color:#000000;
			 background-color:#ffffff;}
			 
.normtextwc	{font:12px verdana;
		     color:#000000;
			 background-color:#ffffff;
			 text-align:center;}
			 
.normtextlwc {font:16px verdana;
			  color:#000000;
			  background-color:#ffffff;
			  text-align:center;}

.normtextrw	{font:600 12px verdana;
			 color:#ffffff;
			 text-align:right;}

.normtexta	{font:12px verdana;
			 color:#000000;
			 border-top:0px;
			 border-bottom:0px;
			 border-left:0px;
			 border-right:1px solid #000000;}
			 
.normtextar	{font:12px verdana;
			 color:#000000;
			 border-top:0px;
			 border-bottom:0px;
			 border-left:0px;
			 border-right:1px solid #000000;
			 text-align:right;}
			 
.normtextac	{font:12px verdana;
			 color:#000000;
			 border-top:0px;
			 border-bottom:0px;
			 border-left:0px;
			 border-right:1px solid #000000;
			 text-align:center;}
			 
/* Table Text/Body Text */


.headw	{font:bold 13px arial;background:#000000;color:#ffffff;border-top:0px;border-bottom:0px;border-left:0px;border-right:1px solid #ffffff;}
.headb	{font:bold 13px arial;background:#ffffff;color:#000000;border-top:0px;border-bottom:0px;border-left:0px;border-right:1px solid #ffffff;}

.headwn	 {font:bold 11px tahoma;
		 background:black;
		 color:white;
		 padding:4px;
		 text-align:left;}
.headwnc {font:bold 11px tahoma;
		  background:black;
		  color:white;
		  text-align:center;}
		 
.headtoc {font:bold 11px arial;
		 background:#fff;
		 color:#333;
		 padding:3px;
		 text-align:left;}
		 
.headwnn	{font:bold 11px tahoma;background:#ffffff;color:#000000;padding-left:2px;text-align:left;}
.headwnnl	{font:bold 14px tahoma;background:#ffffff;color:#000000;padding-left:2px;text-align:left;}
.headwnb	{font:bold 11px tahoma;background:#000000;color:#ffffff;padding-left:2px;}
.headwne	{font:bold 11px tahoma;background:navy;color:#ffffff;padding-left:2px;}
.headwnm	{font:14px arial;background:#000000;color:#ffffff;padding-left:2px;}
.headwnr	{font:bold 11px tahoma;background:#000000;color:#ffffff;text-align:right;}
.headwi	{font:bold italic 13px arial;background:#000000;color:#ffffff;}
.tableb	{border-width:0px;}
.tablebc	{border-width:0px;background-color:#c0c0c0;}
.thead	{font:bold 14px arial;
		 color:white;
		 text-align:left;
		 padding-left:4px;
		 padding-right:12px;
		 background-color:navy;
		 border-bottom:2px solid;
		 border-color:#c0c0c0;
		 margin:0px;}
		 
.theadf	{font:bold 14px arial;
		 color:navy;
		 text-align:left;
		 padding-left:2px;
		 background-color:white;
		 padding-right:12px;
		 margin:0px;}

.tthead	{font:20px arial;
		 color:white;
		 text-align:left;
		 padding-left:4px;
		 background-color:navy;
		 border-bottom:2px solid;
		 border-color:#c0c0c0;
		 margin:0px;}
		 
.ttheads	{font:bold 12px verdana;color:#000000;background-color:#c0c0c0;}

/* Linking */
A.toca:link {color:#000000;
			 text-decoration:none;
			 font:13px arial;
			 padding:1px;}

A.toca:visited {color:#000000;
				text-decoration:none;
				font:13px arial;
				padding:1px;}
				
A.toca:active {color:#000;
	           text-decoration:none;
			   font:13px arial;
			   padding:1px;}

A.toca:hover {color:#000;
			  text-decoration:underline;
			  font:13px arial;
			  padding:1px;}
			  
A.tocm:link {color:#000;
			 text-decoration:none;
			 font:11px arial;
			 padding:1px;}
			 
A.tocm:visited {color:#000;
				text-decoration:none;
				font:11px arial;
				padding:1px;}
				
A.tocm:active {color:#000;
               text-decoration:none;
			   font:11px arial;
			   padding:1px;}
			   
A.tocm:hover {color:navy;
			  text-decoration:underline;
			  font:11px arial;
			  padding:1px;}
			  
A.qm:link {color:#000000;
		   font:bold 16px arial;
		   text-decoration:none;
		   font-style:italic;}
		   
A.qm:visited {color:#000000;
			  font:bold 16px arial;
			  text-decoration:none;
			  font-style:italic;}
			  
A.qm:active {color:#000000;
			 font:bold 16px arial;
			 text-decoration:none;
			 font-style:italic;}
			 
A.qm:hover {color:#000000;
			font:bold 16px arial;
			text-decoration:none;
			border:solid 1px white;
			font-style:italic;}

A.normLinka:link {color:#ffffff;
				  text-decoration:none;
				  font:600 14px arial;
				  padding:2px;
				  cursor:hand;}

A.normLinka:visited {color:#ffffff;
					 text-decoration:none;
					 font:600 14px arial;
					 padding:2px;
					 cursor:hand;}
					 
A.normLinka:hover {color:#0066ff;
				   text-decoration:underline;
				   font:600 14px arial;
				   padding:2px;
				   cursor:hand;}
				   
A.mtext:link	{font:600 12px verdana;
				 text-decoration:none;
		 		 color:white;}
				 
A.mtext:visited	{font:600 12px verdana;
				 text-decoration:none;
		 		 color:white;}
				 
A.mtext:hover	{font:600 12px verdana;
                 text-decoration:none;
		 		 color:#c0c0c0;}
				 
/* Linking */
.links {text-align:right;line-height:24px;}
.toca {color:#661c87;text-decoration:none;font:13px arial;padding:1px;}
.htitle	{font:400 20px georgia, times new roman;color:#000000;text-align:center;}

/* Calendar */
.calWy	{color:#000000;font:14px arial;text-align:center;background-color:#c0c0c0;}
.calLy	{color:#ffffff;font:bold 14px arial;text-align:center;background-color:#000000;}
.calnum {color:#ffffff;font:bold 16px arial;text-align:center;background-color:#000000;width:20px;}
.calgtd {color:#000000;font:12px verdana;text-align:right;background-color:#c0c0c0;}
.calavail {color:#000000;font:12px verdana;text-align:right;background-color:#ffffff;}
.cala	{color:#000000;font:bold 12px verdana;text-align:left;background-color:#ffffff;}
.cald	{color:#ffffff;font:bold 12px verdana;text-align:right;background-color:#646464;}
.normL	{border:1px solid #e0e0e0;text-align:center;}
.normLink {color:#0000aa;text-decoration:none;font:14px arial;text-align:center;}
.overLink {color:#0000aa;text-decoration:none;font:14px arial;border:1px solid #000000;cursor:hand;text-align:center;}